.card-img-top{
    width: 10%;
}

.list-group-item{
    text-align: left;
    color:white;
    background-color: black;
    border-top: 1px solid gray;
    border-bottom: 1px solid gray;
}

.year{
    color: gray;
}

.album-img{
    width: 150px;
}

.titulo-album{
    margin-left: 15px;
    position: relative;
    top: 10px;
}